@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Montserrat');
body{
	padding-top: 145px;
	overflow-wrap: break-word; 
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #424242;
    overflow-x: hidden !important;
}
.navbar-nav > li > a {
    font-size: 14px;
    padding-bottom: 8px;
    padding-top: 8px;
}

p{
	font-family: 'Open Sans', sans-serif;
    color: #666666;
    font-weight: 400;
    line-height: 1.0em;
}
b, strong {
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    color: #fff;
}
iframe {
    border: medium none;
}
li{
    font-family: 'Open Sans', sans-serif;
    color: #666666;
    line-height: 2.3em;
}
.list-group {
     font-family: 'Open Sans', sans-serif;
    color: #666666;
}
ol, ul {
    font-family: 'Open Sans', sans-serif;
    color: #666666;
    font-size: 1.08em;
}
a{
    font-family: 'Open Sans', sans-serif;
    text-decoration: underline;
    color: #666666;
}
.panel-footer {
    font-size: 11px;
}

.padding{
    padding:10px;
}
.alice{
        background: aliceblue;
}
.circle{
    width: 113px;
    height: 112px;
    margin: auto;
    border-radius: 100px;
    margin-top: 16px;
    background-color: transparent;

}
#bullet{
    color: #00d4c0;
    font-size: 2em;
    vertical-align: middle;
}
.fixed-sub{
	position:fixed; 
    height:2em;
}
.title-cover{
  height: 350px;
}
.title-text{
	font-size: 4em;
}
.wrapper-section{
	width: 100%;
}

.scroll-limit{
	padding-top:50px;
	height:500px;
}

#topnavbar {
    margin: 0;
}
#topnavbar.affix {
    position: fixed;
    top: 0;
    width: 100%;
}

.green{    
    width: 60%;
    background: #fff;
    border-radius: 35px;
    padding: 15px;
    margin: auto;
    border: solid 1px #00d4c0;
    margin-bottom: 20px;
    font-size: 1em;
    font-family: 'Open Sans', sans-serif;
    color: #666666 !important;
    font-size: 1.08em;
    text-align: center;
}

.cinta{
	    background: #25314B;
    height: 112px;
    border-top-color: #0E2F44;
    /* border: solid; */
    border-top: solid 19px;
    border-color: #D87F00;
}
.logo-uapa{
	    position: absolute;
    top: -47px;
    right: 30px;
}
.logounam{
	    width: 200px;
    padding-top: 10px;
}
.logomed{
	    width: 80px;
    margin-left: 35px;
    padding-top: 10px;
}


.fixed-sub{
	position:fixed; height:2em;
}

.padding-top{
	padding: 100px 0px 100px 0px;
}


.scroll-limit{
	padding-top:50px;
	height:500px;
}
.navbar-inverse .navbar-toggle {
    border-color: #fff;
}
@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
        background-color: #fff;
    }
    .navbar-inverse .navbar-toggle {
    border-color: #fff;
}
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    display: block;
    max-width: 60%;
    height: auto;
    border-radius: 20px;
}
/************ Estilo de los textos ************/
h1{
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 2px !important;
    color: #fff;
    letter-spacing: .4px;
    font-size: 2.5em;
}
h2{
    font-family: 'Open Sans', sans-serif;
    color: #666;
    letter-spacing: .4px;
    font-size: 1.3em;
}
p{
    font-family: 'Open Sans', sans-serif;
    color: #666666;
    font-size: 1.3em;
    font-weight: 400;
    letter-spacing: .2px;
    line-height: 2.0em;
}
#milimetro{
    padding-bottom: 35px;
    border: 1px solid #fff;
    border-radius: 15px;
}
/************ Estilo de los botones ************/
a{

    color: #00d4c0;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.1em;
}
a:hover{

    color: #00d4c0;
    text-decoration: none;
}
a>p{
 
    color: #666666;
    text-decoration: none;
}
a:hover>p{
 
    color: #00d4c0;
    text-decoration: none;
}
a:visited { 
    text-decoration: none;
}

/************ Estilos de las secciones ************/
#waves1, #waves2 {
    padding: none !important;
}
#portada{
    margin-bottom: -10px;
}
#introduccion{
    background-color: #486395;
	text-justify:auto;
}
#introduccion h1{
    color:#FFFFFF; !important;
}
#introduccion p{
    color:#FFFFFF; !important;
}
#contenido{
    background-color: #7E8AA5;
}
#contenido p{
    color: #fff;
}
#conversion{
    background-color: #BCBFCF;
    color: #fff;
}
#conversion p{
    color: #fff;
}
#descripcion{
    background-color: #efffff;
}
#actividad{
    background-color: #022D41;
    color: #fff;
}
#actividad h1{
    color:#fff;
}
#actividad h2{
    color:#fff;
}
#actividad p{
    color:#fff;
}
#fuentes{
    background-color: #DAECF3;
}
#fuentes h1{
    color:#666;
}
#autoevaluacion{
	background-color: #B0C2E5;
}
#autoevaluacion h1{
    color:#666;
}

    .hoverTable{
        width:100%; 
        border-collapse:collapse; 
    }
    .hoverTable td{ 
        padding:7px; border:#4e95f4 1px solid;
    }
    /* Define the default color for all the table rows */
    .hoverTable tr{
        background: #fff;
    }
    /* Define the hover highlight color for the table row */
    .hoverTable tr:hover {
          background-color: #ffff99;
          visibility: 
    }
     #hoverTableBlanco:hover {
          background-color: #fff;
          visibility: 
    }
    



#niv5{
    background-color: #45609B;
}
#niv5 h1{
    color:#fff;
}
#niv5 p{
    color:#FFFFFF; !important;
}
#niv6{
    background-color: #7E8AA5;
}
#niv6 h1{
    color:#fff;
}
#niv6 p{
    color:#FFFFFF; !important;
}

#niv7{
    background-color: #649D96;
}
#niv7 h1{
    color:#fff;
}
#niv7 p{
    color:#FFFFFF; !important;
}
.pie1{
font-size: 12px;
color: #028888;
line-height: 14px;
padding: 5px;

}
#cuaedlogo {
    float: left;
    margin-right: 14px;
}
/************ Estilos de los acordeones ************/
.panel-default > .panel-heading {
    color: #666666;
    background-color:transparent;
    border-color:none;
}
.small-xs{
	    font-size: .7em;	
}
.spin{
	-webkit-transition:all 1s ease-in-out 0s;
	transition: all 1s ease-in-out 0s;
	
}
.spin:hover{
	
    transform: rotate(360deg);
    -webkit-transition:all 1s ease-in-out 0s;
    transition: all 1s ease-in-out 0s;

}

/************ Estilos del footer ************/
   
footer { 
font-size: 12px;
background-color:#4d4d4d; 
min-height:240px; 
font-family: 'Open Sans', sans-serif; 
}
.footerleft { margin-top:50px; padding:0 36px; }
.logofooter { margin-bottom:10px; font-size:25px; color:#fff; font-weight:700;}

.footerleft p { 
    color:#fff; 
    font-size:10px !important;
    font-family: 'Open Sans', sans-serif;
    margin-bottom:15px;}

.footerleft p i { width:20px; color:#999;}


.paddingtop-bottom {  margin-top:50px;}
.footer-ul { list-style-type:none;  padding-left:0px; margin-left:2px;}
.footer-ul li { line-height:29px; font-size:12px;}
.footer-ul li a { color:#a0a3a4; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
.footer-ul i { margin-right:10px;}
.footer-ul li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#ff670f; }

.social:hover {
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
 }
 
 

 
 .icon-ul { list-style-type:none !important; margin:0px; padding:0px;}
 .icon-ul li { line-height:75px; width:100%; float:left;}
 .icon { float:left; margin-right:5px;}
 
 
 .copyright { min-height:40px; background-color:#000000;}
 .copyright p { text-align:left; color:#FFF; padding:10px 0; margin-bottom:0px;}
 .heading7 { font-size:21px; font-weight:700; color:#d9d6d6; margin-bottom:22px;}
 .post p { font-size:10px; color:#FFF; line-height:20px;}
 .post p span { display:block; color:#8f8f8f;}
 .bottom_ul { list-style-type:none; float:right; margin-bottom:0px;}
 .bottom_ul li { float:left; line-height:40px;}
 .bottom_ul li:after { content:"/"; color:#FFF; margin-right:8px; margin-left:8px;}
 .bottom_ul li a { color:#FFF;  font-size:12px;}
}


@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}

@media (max-width: 992px) {
   .logo-uapa{
	    position: absolute;
    top: -47px;
    right: 30px;
  }
}

@media (max-width: 767px) {
   .logo-uapa{
	    position: absolute;
    top: -132px;
    right: 35px;
  }
   
}

@media (max-width: 620px) {
   .logo-uapa{
        position: absolute;
    top: -47px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
  }

  .not{
    display: none;
  }
}
@media (max-width: 408px) {
   .logo-uapa{
   position: absolute;
   top: -47px;
       margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}
.not{
	display: none;
  }

}



.card {
    /* Add shadows to create the "card" effect */
 
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    border-radius: 5px; /* 5px rounded corners */
	
}

/* On mouse-over, add a deeper shadow */
.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

/* Add some padding inside the card container */
.containerCard {
    padding: 2px 16px;
}
